p.abstract-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin-left: 3em;
	margin-right: 3em;
	margin-bottom: 2em;
}
			div.story {}
			p.article-heading-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	margin-top: 2em;
}
			p.article-reference-line {}
			p.article-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
			p.article-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	font-weight: bold;
	margin-bottom: 1em;
	line-height: 1.2em;
}
			p.author-affiliation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-style: italic;
	margin-bottom: 2.5em;
}
			p.author-name {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	text-transform: uppercase;
	margin-bottom: -.5em;
}
			p.notes-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
			p.reference-line {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 2em;
	text-indent: -2em;
}
			p.section-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 2.5em;
}
			span.note-number {
	vertical-align: top;
}
p.article-heading-2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.0em;
	margin-top: 2em;
}
p.quote {
	margin: 0em 6em 0em 6em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
p.caption-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 3.8em;
	text-indent: -3.8em;
}